Download it now!
Bug 30525 - Wrong Icon Size
Summary: Wrong Icon Size
Status: RESOLVED DUPLICATE of bug 31785
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 30869 (view as bug list)
Depends on:
Blocks:
 
Reported: 2010-09-30 19:36 UTC by Raphael Bircher
Modified: 2011-12-22 05:52 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Raphael Bircher 2010-09-30 19:36:28 UTC
The Icon Size is too big on Macintosh. Only a designe thing but Mac Users are sensitif in this case ;-) The problem is a setting problem Go to LibreOffice > Performance > View 

There is a entry for the igon size who is set as large by default. It should be set to Automatic
Comment 1 Michael Meeks 2010-10-01 06:09:54 UTC
What screen resolution do you have ? and/or can you attach a screenshot.
Hitting a 16x16 pixel icon on a modern 1080p screen requires quite some motor control (sadly), so we deliberately defaulted to larger icons - but perhaps we can have a better algorithm here.
Comment 2 Caolán McNamara 2010-10-21 04:28:34 UTC
*** Bug 30869 has been marked as a duplicate of this bug. ***
Comment 3 Don't use this account, use tml@iki.fi 2010-11-19 04:58:13 UTC
Raphael, could you please respond to Michael's question? Or is the perceived problem perhaps gone in beta3?
Comment 4 Rainer Bielefeld Retired 2010-11-28 09:49:03 UTC
Why has OS been set to WIN for a report concerning a MAC problem?
Related to / DUP of Bug 31785?
Due to reporter's inactivity I mark this one as a DUP

*** This bug has been marked as a duplicate of bug 31785 ***
Comment 5 Björn Michaelsen 2011-12-22 05:36:26 UTC
Remove infoprovider from closed and resolved bugs.
Comment 6 Björn Michaelsen 2011-12-22 05:52:51 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.